@charset "euc-jp";
/* CSS Document */

.contentBg{
  background: url(../img/20190214/content_bg.png) no-repeat top center #ffc7d5;
  padding-bottom:10px;
}

.mainTtl{
  padding-top: 20px;
}

.mainTtl h1{
  margin-bottom: 16px;
}
.mainTtl p{
  font-size:18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 33px;
}

.whitebox{
  background:#ffffff;
  padding:15px 30px 40px;
  -moz-border-radius:0 0 10px 10px;
  -webkit-border-radius:0 0 10px 10px;
  border-radius:0 0 10px 10px;
}

.step01{
  margin-bottom:58px;
}
.step01 h2 img{
  vertical-align: bottom;
}

.step01 .whitebox .riColumn .riBdr .riImgFloatSolid{
  padding-left:27px;
  padding-top:25px;
}

.step01Ttl{
  font-size:24px;
  font-weight: bold;
  margin-bottom: 30px;
  letter-spacing: -.04em;
  color:#333333;
}
._aleartTxt{
  font-size:18px;
  color:#333333;
  font-weight: bold;
  padding-left:1em;
  line-height: 1.1;
  background:url(../img/20190214/step02_arrow.png) no-repeat left center;
  margin-bottom:10px;
}

._aleartTxt span{
  color:#c30000;
}

.step02{
  margin-bottom:55px;
}
.step02 h2{
  line-height: 1;
}
.step02 h2 img{
  vertical-align: bottom;  
}

.step02Box ul{
  letter-spacing: -.5em;
  padding:0 20px;
}
.step02Box ul li{
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width:256px;
}
.step02Box ul li p{
  padding-top:15px;
  font-size:16px;
  text-align: center;
  width:272px;
  margin-left:-8px;
}

.step02Box ul li._arrow{
  padding:65px 9px 0;
  width:15px;
}

.ruleArea{
  background:#ffffff;
  padding:28px;
  margin-bottom: 40px;
}